
@font-face {
				font-family: 'GillSans';
				src: url('gill-sans/4354.eot');
				src: url('gill-sans/4354.eot?#iefix') format('embedded-opentype'),
				url('gill/sans4354.woff') format('woff'),
				url('gill-sans4354.ttf') format('truetype'),
				url('gill-sans/4354.svg#4354') format('svg');
				font-weight: normal;
}

html {
       overflow-y: scroll;
}

body{
	background-image: url('../images/wicker_bkgnd.jpg');
	font-family:  GillSans,Helvetica, arial, sans-serif;	
}

a img
{
  border:none;
}

#container{
	background-image: url('../images/paper_background.png');
	background-repeat: no-repeat;
	height: 705px;
	width: 800px;
	position: relative;
	margin: 0px auto;
}

#nav{
	position: relative;
	top: 3px;
	height: 20px;
}

#nav ul{
	
	width: 100px;
	margin: 0px;
}

#nav li{
	width: 35px;
	list-style-type: none;
	text-indent: -9999px;
	padding: 0px;
	margin: 0px;
}

#nav a{
	margin: 0px;
	padding: 0px;
}

#logo{
	margin: 20px 0px 50px 40px;
}

/*-----------Navigation menu buttons-------------*/


.nav-image{
	background-repeat: no-repeat;
	width: 250px;
	height: 50px;
	display: block;
	padding: 0px;
	margin: 0px;
}

 #nav-home{
	background-image: url('../images/home.png');
}
 #nav-home-active{
	background-image: url('../images/home_over.png')!important;
}

 #nav-about{
	background-image: url('../images/aboutus.png');
}
 #nav-about-active{
	background-image: url('../images/aboutus_over.png')!important;
}

#nav-products{
	background-image: url('../images/products.png');
}
#nav-products-active{
	background-image: url('../images/products_over.png')!important;
}

#nav-stockists{
	background-image: url('../images/stockists.png');
}
#nav-stockists-active{
	background-image: url('../images/stockists_over.png')!important;
}

#nav-recipes{
	background-image: url('../images/recipes.png');
}
#nav-recipies-active{
	background-image: url('../images/recipes_over.png')!important;
}

#nav-contact{
	background-image: url('../images/contact.png');
}
#nav-contact-active{
	background-image: url('../images/contact_over.png')!important;
}

.nav-active{
	position: absolute;
}

/*----------------Home---------------------*/


#home-text{
	text-indent: -9999px;
}

#home-text-image{
	position: relative;
	bottom: 265px;
	left: 300px;
}

article{
	height: 100px;
	width: 200px;
}

/*----------------about---------------------*/


.about-heading{
	font-size: 1em;
	font-weight: bold;
	line-height: 20px;
	color:#0a3d72;
	font-family: 'GillSans';
	text-transform: uppercase;
}


.about-heading2{
	font-size: 0.9em;
	font-weight: bold;
	line-height: 20px;
	color:#0a3d72;
	font-family: 'GillSans';
	text-transform: uppercase;
}


#about p{
	color: #0a3d72;
	font-size: 10.5pt;
	line-height: 20px; 
}

.bx-window{
	position: relative;	
}

.bx-wrapper{
	position: relative;
	left: 300px; 
	bottom: 245px;
}

.bx-prev, .bx-next{
	display: none;
}

.about-image{
	height: 350px;
	width: 350px;
}

/*----------------Products---------------------*/

.product-image{
	width: 400px;
	height: 385px;
}

/*----------------Stockists---------------------*/

#stock, #products, #recipes, form{
	height: 500px;
	width: 430px;
	overflow: auto;
	position: relative;
	left: 300px;
	bottom: 250px;
}

#about{
	height: 160px;
	width: 390px;
	overflow: auto;
	position: relative;
	left: 310px;
	bottom: 250px;
	padding-right: 30px;
}

#stock p{
	font-family: "Courier New";
	color: #0a3d72;
	font-size: 1em;
	margin: 0px 0px 20px 20px;
	line-height: 20px;
	font-weight: bold;
}



#stockist-logo{
	margin: 20px 0px 0px 40px;
}

/*#stockist-logo:hover{
	background-image: url('../images/products_logo_over.png');
}*/

.stock-image{
	margin: 20px 0px 0px 0px;
	padding-bottom: 2px;
}

#stocksize1{height:84px; width:321px;}
#stocksize2{height:87px; width:325px;}
#stocksize3{height:75px; width:316px;}
#stocksize4{height:96px; width:331px;}
#stocksize5{height:100px; width:333px;}
#stocksize6{height:86px; width:297px;}
#stocksize7{height:89px; width:327px;}
#stocksize8{height:79px; width:319px;}
#stocksize9{height:76px; width:317px;}
#stocksize10{height:76px; width:317px;}
#stocksize11{height:76px; width:318px;}
#stocksize12{height:97px; width:332px;}
#stocksize13{height:77px; width:318px;}
#stocksize14{height:95px; width:330px;}
#stocksize15{height:72px; width:313px;}
#stocksize16{height:auto; width:370px;}
#stocksize17{height:78px; width:318px;}
#stocksize18{height:81px; width:321px;}
#stocksize19{height:86px; width:331px;}
#stocksize20{height:95px; width:296px;}
/*--------------------Recipes------------------------*/

#recipes li{
	list-style-type: none;
	color: #0a3d72;
	font-size: 0.9em;
	line-height: 20px;
}

#recipes ul{
	margin-bottom: 10px;
	padding: 0px;
}

.recipe-title{
	text-indent: -9999px;
}

.recipe-title-image{
	width: 400px;
	height: 80px;
}

#recipes p{
	color: #0a3d72;
	font-size: 0.9em;
	margin: 0px 0px 30px 0px;
	line-height: 20px;
}
/*----------------Contact ----------------------------*/

#contact-details{
	text-indent: -9999px;
	background-image: url('../images/contact details.png');
	background-repeat: no-repeat;
	height: 229px;
	position: relative;
	margin-left: 300px;
	bottom: 250px;
}


label{
	display: block;
}

form{
	position: relative;
	bottom: 300px;
}

#form-name{
    background-image:url('../images/name.png');
    width:264px;
    height:35px;
    margin-right: 30px;
    padding-left: 20px;
    display: inline;
}

#form-email{
    background-image:url('../images/email.png');
    width: 264px;
    height:43px;
    padding-left: 20px;
}

#form-message{
    background-image:url('../images/message.png');
    height: 198px;
    width: 270px;
    padding:10px 0px 0px 20px;
}

.form{ 
	text-align: left;
	padding-right: 5px;
	background-color: transparent;
    background-repeat:no-repeat;
    font-size: 1em;
    border:none;
    color: #0a3d72;
    outline: none;
    font-family: 'GillSans';
}

.message{ 
	text-align: left;
	margin-left: 5px;
	background-color: transparent;
    background-repeat:no-repeat;
    font-size: 1em;
    border:none;
    color: #0a3d72;
    outline: none;
    padding-left: 20px 20px 0px 40px;
    font-size: 0.9em;
}

#submit{
	display: block;
	border: none;
	background-color: transparent;
	color: #0a3d72;
	cursor: pointer;
	background-image: url('../images/send.png');
	background-repeat: no-repeat;
	width: 120px;
	height: 44px;
	position: relative;
	left: 270px;
	bottom: 120px;
}

#name-label{
	background-image: url('../images/name_text.png');
	background-repeat: no-repeat;
	height: 30px;
	text-indent: -9999px;
}

#email-label{
	background-image: url('../images/email_text.png');
	background-repeat: no-repeat;
	height: 30px;
	text-indent: -9999px;
}

#message-label{
	background-image: url('../images/message_text.png');
	background-repeat: no-repeat;
	height: 30px;
	text-indent: -9999px;
}

.form-message{
	color: #0a3d72;
	font-size: 0.5em;
}

#preload { height: 0; overflow: hidden; }